local fn = _gn(0xB48FCED898292E52)
--- GET_RAYFIRE_MAP_OBJECT
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param name :
function Global.GetRayfireMapObject(x, y, z, radius, name)
	return _in2(fn, x, y, z, radius, _ts(name), _ri)
end
